package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFY14 extends MwfRequest<MWFY14, MWFY14Response> {

    @Parameter(name = "Data")
    MWFY14 data(java.util.List<MWFY14Data> data);
    @Parameter(name = "Index")
    MWFY14 index(Long index);
    @Parameter(name = "Kontext")
    MWFY14 kontext(Long kontext);
}
